/* FeaturedProducts.com.au */
html {
	
}
body {
	color:#6D6E71;
	font-family:arial;
}
#content {
	width:600px;
	height:580px;
	position:fixed;
	top:50%;
	left:50%;
	color:#6D6E71;	
	text-align:center;
	margin-top:-300px;
	margin-left:-300px;
	background:url('trans.png') no-repeat;
	padding-top:20px;
	z-index:100;
}
#mcform {  color: #6D6E71; padding: 20px 15px; } 
#mcform input { border: medium none; color: #94c11f; font-size: 16px; font-style: italic; margin-bottom: 10px; padding: 8px 10px; width: 300px; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px;background: #6D6E71; } 
#mcform input[type="submit"] { background: #6D6E71; color: #94c11f; cursor: pointer; font-size: 16px; width: 35%; padding: 8px 0;margin-top:10px; } 
#mcform input[type="submit"]:hover { color: #fff; }
.birthday {max-width:30px;}
#bg {
position: fixed;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: -1000;
}